MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025205Open CASCADE[OCCT] OCCT:Documentationpublic2014-09-01 15:252014-11-11 12:59
Reporterjgv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0025205: BRepOffsetAPI_MakeFilling algorithm's documentation is insufficient
DescriptionNeed more comments concerning initial surface for the algorithm.
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0031221)
git (administrator)
2014-09-01 15:45

Branch CR25205 has been created by jgv.

SHA-1: 22bd7971c7f7c32e5c4bea27ec036c358f6e58d4


Detailed log of new commits:

Author: jgv
Date: Mon Sep 1 15:44:49 2014 +0400

    0025205: BRepOffsetAPI_MakeFilling algorithm's documentation is insufficient
(0031223)
jgv (developer)
2014-09-01 15:46

Please review the branch CR25205.
(0031626)
abv (manager)
2014-09-11 18:24

Julia, could you please elaborate on what is meant under "orthogonal local coordinates"? Can requirement to this surface be reformulated in the way allowing the user to understand which surfaces can be used, and which not? Another question: what happens if this requirement is not satisfied?
(0031894)
git (administrator)
2014-09-19 14:53

Branch CR25205_1 has been created by jgv.

SHA-1: 9818a3ca2563ef5625c0891b0ae97882dda4b965


Detailed log of new commits:

Author: jgv
Date: Fri Sep 19 14:53:15 2014 +0400

    0025205: BRepOffsetAPI_MakeFilling algorithm's documentation is insufficient
(0031895)
jgv (developer)
2014-09-19 14:54

Please review the branch CR25205_1.
(0031897)
abv (manager)
2014-09-19 15:10

No remarks, please integrate (no testing required)
(0032420)
git (administrator)
2014-09-30 11:36

Branch CR25205 has been deleted by inv.

SHA-1: 22bd7971c7f7c32e5c4bea27ec036c358f6e58d4
(0032421)
git (administrator)
2014-09-30 11:36

Branch CR25205_1 has been deleted by inv.

SHA-1: 9818a3ca2563ef5625c0891b0ae97882dda4b965

- Related Changesets
occt: master ba418145
Timestamp: 2014-09-19 10:53:15
Author: jgv
Committer: bugmaster
Details ] Diff ]
0025205: BRepOffsetAPI_MakeFilling algorithm's documentation is insufficient
mod - src/BRepFill/BRepFill_Filling.cdl Diff ] File ]
mod - src/BRepOffsetAPI/BRepOffsetAPI_MakeFilling.cdl Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-09-01 15:25 jgv New Issue
2014-09-01 15:25 jgv Assigned To => ysn
2014-09-01 15:26 jgv Assigned To ysn => jgv
2014-09-01 15:45 git Note Added: 0031221
2014-09-01 15:46 jgv Note Added: 0031223
2014-09-01 15:46 jgv Status new => resolved
2014-09-01 15:47 jgv Assigned To jgv => ysn
2014-09-11 18:24 abv Note Added: 0031626
2014-09-11 18:24 abv Assigned To ysn => jgv
2014-09-11 18:24 abv Status resolved => assigned
2014-09-11 18:24 abv Target Version => 7.1.0
2014-09-19 14:53 git Note Added: 0031894
2014-09-19 14:54 jgv Note Added: 0031895
2014-09-19 14:54 jgv Status assigned => resolved
2014-09-19 14:54 jgv Assigned To jgv => ysn
2014-09-19 15:10 abv Note Added: 0031897
2014-09-19 15:10 abv Assigned To ysn => bugmaster
2014-09-19 15:10 abv Status resolved => reviewed
2014-09-19 15:17 bugmaster Status reviewed => tested
2014-09-22 15:55 bugmaster Target Version 7.1.0 => 6.8.0
2014-09-26 14:49 bugmaster Changeset attached => occt master ba418145
2014-09-26 14:49 bugmaster Status tested => verified
2014-09-26 14:49 bugmaster Resolution open => fixed
2014-09-30 11:36 git Note Added: 0032420
2014-09-30 11:36 git Note Added: 0032421
2014-11-11 12:44 aiv Fixed in Version => 6.8.0
2014-11-11 12:59 aiv Status verified => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker